@charset "utf-8";
/* CSS Document         "Georgia", "Times New Roman", Times, serif; src: url('fonts/georgia.TTF');*/

html{overflow-y:scroll;}



*{padding:0px; margin:0px;}

body { font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}

#wrap{ width:940px; margin:0 auto;}

#headernav .topmenu{width:940px; font-size:12px; height:20px; float:right; color:#939292; text-align:right; padding-top:5px; color:#FFFFFF; text-transform:uppercase;}

#headernav .topmenu a { padding:0px 0px 0px 10px;
	font-weight: normal;
	color: #fdc85f;
	text-decoration: none;
}


#headernav .topmenu a:hover{ padding:0px 0px 0px 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.toplinks1{ width:300px; float:left; text-align:left;}
.toplinks2{ width:300px; float:right; text-align:right;}
.logo{ width:357px; height:62px; float:left; padding-top:10px; padding-bottom:10px;}

.mainmenu{ width:940px; float:left; text-align:right; font-family: "Constantia"; src: url('fonts/CONSTAN.TTF'); font-size:16px; text-transform:uppercase; font-weight:normal; }
#headernav .mainmenu a { padding:0px 0px 0px 28px;
	font-weight: normal;
	color: #244278;
	text-decoration: none;
}


#headernav .mainmenu a:hover{ padding:0px 0px 0px 28px;
	font-weight: normal;
	color: #a4771f;
	text-decoration: none;
}

.bannernav{ width:940px; height:190px; float:left; padding-top:15px; padding-bottom:15px;}
.icons{ width:940px; height:99px; float:left; padding-bottom:7px;}

#contentnav{width:900px; margin:0 auto; padding:20px; line-height:20px; background-color:#e0e0e0;}

#contentnav .contentleft{ width:205px; float:left;  padding-right:10px; border-right:1px dotted #cccccc; }
#contentnav .contentleft1{ width:205px; float:left;  padding-right:10px; border-right:1px dotted #cccccc; padding-left:15px;}
#contentnav .contentright{ width:217px; float:right;  padding:15px; background-image:url(images/sidebarbg.jpg); background-repeat: repeat-x; background-color:#BABECA }

#contentnav h1{ font-size:22px; font-weight:normal; padding-bottom:15px; font-family: "Constantia"; src: url('fonts/CONSTAN.TTF'); color:#000000;padding-top:10px;letter-spacing:-1px;}

#contentnav h2{ font-size:20px; font-weight:normal;  color:#a4771f; padding-bottom:10px; letter-spacing:-1px;}

#contentnav .what-we-do{width:856px; float:left; padding:20px; background-color:#ffffff; color:#000000; margin-top:20px; border:1px dotted #cccccc;}
#contentnav .what-we-do .box1{width:428px; float:left; }


#contentnav .what-we-do .box1 a { padding:0px 25px 0px 25px; 
	font-weight: normal;
	color: #cccccc;
	text-decoration: none;
}


#contentnav .what-we-do .box1 a:hover{ padding:0px 25px 0px 25px;
	font-weight: normal;
	color: #a4771f;
	text-decoration: none;
}



#innercontentnav{width:906px; margin:0 auto; padding:18px; line-height:24px; border:1px solid #CCCCCC; background-color:#FFFFFF; margin-top:6px;}
#contentnav ul li{ list-style:outside; margin-left:20px;}
#innercontentnav ul li{ list-style:outside; margin-left:20px;}

#innercontentnav .headingbar{ background-color:#3d5098; padding:10px; color:#FFFFFF; font-size:18px;}
#innercontentnav .greybar{ background-color: #cfd4e5; padding:10px; color:#333333; font-size:14px; font-style:italic;}

#innercontentnav .leftnav1{ width:450px; float:left; margin-bottom:2px;}

#innercontentnav .leftnav1 p{ padding:10px; border-bottom:1px solid #CCCCCC; background-color:#ededed; margin:0px 2px 2px 0px;}


#innercontentnav h1{background-image:url(images/headingbg.jpg); background-repeat:no-repeat; font-size:14px; color: #0099CC; padding:22px 0px 0px 120px; font-weight:bold; width:280px; height:53px;}

#footernav{ width:940px; margin:0 auto; padding-top:20px; line-height:24px; font-size:12px; color:#999999; text-align:center; }
#footernav a { padding:0px 25px 0px 25px; 
	font-weight: normal;
	color: #cccccc;
	text-decoration: none;
}


#footernav a:hover{ padding:0px 25px 0px 25px;
	font-weight: normal;
	color: #a4771f;
	text-decoration: none;
}


#footernav .footer1, .footer2, .footer3, .footer4 a { font-size:11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}


#footernav .footer1, .footer2, .footer3, .footer4 a:hover{ font-size:11px;
	font-weight: normal;
	color: #a4771f;
	text-decoration: none;
}
#footernav .footer1{ width:95px; float:left; padding-top:10px; }
#footernav .footer2{ width:262px; float:left; padding-top:10px; }
#footernav .footer3{ width:165px; float:left; padding-top:10px; }
#footernav .footer4{ width:200px; float:left; padding-top:10px; }


#footernav1{width:100%; padding-top:20px; border-top:2px solid #CCCCCC; background-color:#333333;}

.footer5{ width:400px; float:left; padding-top:20px; padding-bottom:10px; color:#CCCCCC;}
.footer6{ width:400px; float:right; text-align:right; padding-top:20px; padding-bottom:10px; color:#CCCCCC;}


#footernav1 .footer5, .footer6 a { padding:0px 0px 0px 0px; 
	font-weight: normal;
	color: #5A6CEB;
	text-decoration: none;
}


#footernav1 .footer5, .footer6 a:hover{ padding:0px 0px 0px 0px;
	font-weight: normal;
	color: #a4771f;
	text-decoration: none;
}



.blank{clear:both;}